ITEM.Name = "20 Sniper rounds";
ITEM.Class = "sniperammo";
ITEM.Description = "";
ITEM.Model = "models/Items/battery.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 50;
ITEM.ItemGroup = 2;

function ITEM:Drop(ply)

end

function ITEM:Pickup(ply)

	--ply:ConCommand("say /me picks up a SMG Off the ground.");
	self:Remove();

end

function ITEM:UseItem(ply)

	ply:GiveAmmo( 20, "AR2AltFire" );
	self:Remove()

end
